<?php

namespace Database\Seeders;

use App\Models\CountryVoiceRatingReport;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CountryVoiceRatingReportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        CountryVoiceRatingReport::factory()->count(10)->create();
    }
}
